class AuthVerificationRequest {
  AuthVerificationRequest({this.phoneNumber, this.smsCode, this.email});

  AuthVerificationRequest.fromJson(dynamic json) {
    phoneNumber = json['phone_number'];
    smsCode = json['smsCode'];
    email = json['email'];
  }

  String? phoneNumber;
  String? smsCode;
  String? email;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['phone_number'] = phoneNumber;
    map['smsCode'] = smsCode;
    map['email'] = email;
    return map;
  }
}
